<bugID>1328500<Summary>Support input field when user clicks on cell for TreeView</Summary><Description>VariablesView.jsm has a ability to enter an input mode and make it possible to user to select a long string easily.

This is an essential feature in ParamsPanel, CookiesPanel, HeadersPanel and ResponsePanel. So, we should support this in TreeView as well.</Description></bugID>